.neon-text {
    text-align: center;
    font-size: 48px;
    color: #fff;
    text-shadow: 0 0 10px #00ff00, 0 0 20px #00ff00, 0 0 30px #00ff00, 0 0 40px #00ff00, 0 0 50px #00ff00, 0 0 60px #00ff00, 0 0 70px #00ff00;
}

.video-container {
    position: relative;
    width: 640px; /* Video genişliği */
    height: 360px; /* Video yüksekliği */
    margin: 0 auto;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 5px solid #fff; /* Çerçeve rengi ve kalınlığı */
    border-radius: 10px; /* Çerçeve köşe yuvarlaklığı */
}